/*
  variables
*/
/* fonts */
/*
  mixin
*/
/* link color */
/* font size */
/* get width and height wv */
/* clearfix */
#contents .documentation h1 {
  text-align: center;
}

#contents .documentation .documentation-list {
  text-align: center;
  margin-top: 40px;
}

#contents .documentation .documentation-list .box-inner {
  padding-left: 40px;
  padding-right: 40px;
  display: inline-block;
}

#contents .documentation .documentation-list .file-group {
  min-width: 310px;
  display: table;
  text-align: left;
  float: left;
}

#contents .documentation .documentation-list .file-group:nth-child(1) {
  min-width: 230px;
}

#contents .documentation .documentation-list p {
  position: relative;
  margin-right: 20px;
  font-size: 20px;
  text-align: left;
  line-height: 1.1;
  display: inline-block;
}

#contents .documentation .documentation-list p:last-child {
  margin-right: 0;
}

#contents .documentation .documentation-list p:after {
  width: 28px;
  height: 35px;
  content: "";
  position: absolute;
  background-image: url(/bosyu/pc/common/images/ico-pdf.png);
  background-repeat: no-repeat;
  background-size: cover;
  right: 0;
  bottom: 0;
}

#contents .documentation .documentation-list p a {
  padding-right: 35px;
}

#contents .documentation dl {
  margin: 40px auto;
  width: 900px;
  font-size: 14px;
}
